nav.navbar:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button.button1:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

div.card {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}


div.cardHeader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 40px;
}

div.cardContainer {
    padding: 10px;
}


.div-hide {
	display: none;
}

.kv-file-zoom {
	display: none;
}

div.kv-avatar div.file-input div.file-preview {
	width: 100%;
}

/*login form*/
.vertical {
	padding-top: 150px;
	padding-bottom: 150px;
}



/*MyCSS*/

  .checkbox {
	  text-align: left;
  }
  
  .logo{
	  width : 10%;
	  height : auto;
	}
  
  .AppRow{
	  padding :0;
  }
  
  .phead{
	  text-align:center;
	  font-size: 17px;
	  color: #000;
  }
  
  
  
  .panelfooter{
	  padding-top:20px;
	  padding-bottom:50px;
  }
  
  .hide{
	display:none;
}

.show{
  display:block;
}

div .a{
	line-height: 40px;
}

  
.b{
	line-height: 60px;
}  

.cen {
	text-align:center;
}
   
.rig {
	text-align:right;
	vertical-align:bottom;
}

.lef {
	text-align:left;
}

.jus {
	text-align:just;
}

table tbody tr td .lef {
	text-align:left;
} 



.dishide {
	display:none;
}

.attachDiv 
{
	display:none;
}


.phcolor {
    background-image: none;
    background-color: #007E33;
    color: white;

}

.pcolor{
	border-color: #00C851;
}

.pfcolor{
	 background-color: #E9F7EF;
}


/*table tr {
  border-bottom: 1px solid #ddd;
  padding-top: 18%;
}*/


a {
	text-decoration: none !important;
} 

#attCheck,
#presentSchoolC, #attachedC,
#appointmentSubC, #teachingSubC,
#historycheck,
#finalCheck
{
    margin-top: 18%;
}





.rowhead{
  line-height: 30px;
}

.rowdata{
  line-height: 10px;
}

#preZone, #preSchool, #preFromDate, #preToDate{
  background-color: transparent;
  border: 0px solid;
  line-height: 20px;
}

#preZone,#preFromDate, #preToDate{
    margin-top: 10px  !important;
	 margin-bottom: 10px  !important;
}

#preSchool{
	 margin-top:0px !important;
	 padding-top:0px !important;
}




/*---------------*/

* {
    margin: 0;
    padding: 0
}

html {
    height: 100%
}

#grad1 {
    background-color:  #9C27B0;
    background-image: linear-gradient(120deg, #FF4081, #81D4FA)
}


/*---------------mahesh-------*/
#myDIV {
    width: 500px;
    height: 500px;
    background-color: lightblue;
  }


/*--------progressbar-------*/


#progressbar {
    text-align: center;
    position: relative;
}

#progressbar {
    margin-bottom: 1px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: SteelBlue;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 20%;
    float: left;
    position: relative;
	margin-bottom: 30px;
}

#progressbar #basic:before {
    content: "1"
}

#progressbar #additional:before {
    content: "2"
}

#progressbar #request:before {
    content: "3"
}

#progressbar #submission:before {
    content: "4"
}

#progressbar #recommend:before {
    content: "5"
}

#progressbar li:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: block;
    font-size: 15px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 7px auto;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 3px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 15px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: SteelBlue;
}

/*--------progressbar2-------*/


#progressbar2 {
    text-align: center;
    position: relative;
}

#progressbar2 {
    margin-bottom: 1px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar2 .active {
    color: SteelBlue;
}

#progressbar2 li {
    list-style-type: none;
    font-size: 12px;
    width: 20%;
    float: left;
    position: relative;
	margin-bottom: 30px;
}

#progressbar2 #basic:before {
    content: "1"
}

#progressbar2 #additional:before {
    content: "2"
}

#progressbar2 #request:before {
    content: "3"
}

#progressbar2 #submission:before {
    content: "4"
}

#progressbar2 #recommend:before {
    content: "5"
}

#progressbar2 li:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: block;
    font-size: 15px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 7px auto;
}

#progressbar2 li:after {
    content: '';
    width: 100%;
    height: 3px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 15px;
    z-index: -1
}

#progressbar2 li.active:before,
#progressbar2 li.active:after {
    background: SteelBlue;
}


/*--------msform-------*/


#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 2% 20px 2%;
    position: relative
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

#msform fieldset:not(:first-of-type) {
    display: none
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}

.error {
    border: 1px solid red;
}

#msform input,
#msform lable,
#msform textarea {
	width: 100%;
    font-size: 14px;
	resize: none;
	
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    border: 1px solid skyblue;
    outline-width: 0
}

#msform .action-button-next {
    width: 200px;
    background: steelBlue;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
}

#msform .action-button-previous {
    width: 200px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
}


#msform .action-delete {
    background: red;
    color: white;
}

#msform .action-add {
    background: green;
    color: white;
}

/*---------- submsform -------------*/


#submsform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#submsform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 2% 20px 2%;
    position: relative
}

#submsform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

#submsform fieldset:not(:first-of-type) {
    display: none
}

#submsform fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}

#submsform input,
#submsform lable,
#submsform textarea {
	width: 100%;
    font-size: 14px;
	resize: none;
	
}

#submsform input:focus,
#submsform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    border: 1px solid skyblue;
    outline-width: 0
}

#submsform .action-button-next {
    width: 200px;
    background: steelBlue;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}



#submsform .action-button:hover,
#submsform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
}

#submsform .action-button-previous {
    width: 200px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#submsform .action-button-previous:hover,
#submsform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
}

#submsform .action-delete {
    background: red;
    color: white;
}

#submsform .action-add {
    background: green;
    color: white;
}




select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue
}

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
}



.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    width: 204;
    height: 104;
    border-radius: 0;
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px
}

.radio:hover {
    
}

.radio.selected {
}

.fit-image {
    width: 100%;
    object-fit: cover;
}


/*.dis{
	pointer-events: none;
}*/




ol {
    counter-reset: item;
}

ol > li {
    counter-increment: item;
}

ol ol > li {
    display: block;
	margin-left: 30px;
}

ol ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -20px;
}

/*#msform lable {
        padding-left: 1.5em;
        text-indent:-1.5em;
    }*/
.customIndent {
  padding-left: 25px;
}

* Dashboard*/


#recordListing {
  border-collapse: collapse;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

#recordListing td, #recordListing th {
  border: 1px solid #ddd;
  padding: 8px;
}

#recordListing tr:nth-child(even){background-color: #f2f2f2;}

#recordListing tr:hover {background-color: #ddd;}

#recordListing th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #608FC4;
  color: white;
}

#confirmListing {
  border-collapse: collapse;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

#confirmListing td, #confirmListing th {
  border: 1px solid #ddd;
  padding: 8px;
}

#confirmListing tr:nth-child(even){background-color: #f2f2f2;}

#confirmListing tr:hover {background-color: #ddd;}

#confirmListing th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #608FC4;
  color: white;
}

/* StatusBar */


#statusbar {
    margin-bottom: 1px;
    overflow: hidden;
    color: lightgrey;
	margin-left: 30px;
	
}

#statusbar .active {
    color: #12AD2B;
	
}

#statusbar li {
    list-style-type: none;
    font-size: 12px;
    width: 19%;
    float: left;
    position: relative;
	
}

#statusbar #received:before {
    content: "1"
}

#statusbar #verified:before {
    content: "2"
}

#statusbar #board:before {
    content: "3"
}

#statusbar #confirmation:before {
    content: "4"
}

#statusbar #publish:before {
    content: "5"
}


#statusbar li:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: block;
    font-size: 15px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
}

#statusbar li:after {
    content: '';
    width: 100%;
    height: 3px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 15px;
    z-index: -1;
}

#statusbar li.active:before,
#statusbar li.active:after {
    background: #12AD2B;
}

/* Decision Table*/

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 14px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #608FC4;
    color: #ffffff;
    text-align: center;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #608FC4;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #608FC4;
}

/* Hide Status */
#status {
    visibility: hidden;
}

.intts{
	font-size: 12px;
}

.inttt{
	font-size: 9px;
}

.intte{
	font-size: 12px;
}

.table tbody tr td, .table tbody tr th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

.hide {
  display: none;
}

.borderless {
border-top: none !important;
  border: none !important;
  outline: none !important;
  pointer-events: none;
  -webkit-appearance: none; /* Remove default down arrow in option list */
  appearance: none; /* Remove default down arrow in option list */
}

table tbody tr td .inpstyle{
	 background-color: #F0F8FF;
}

.tablerow{
	 padding: 2px 5px !important;
}



.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}



/* Principal */

.disabled {
  opacity: 0.4 !important;
  cursor: not-allowed;
}